DecOptions Struct Reference
Collaboration diagram for DecOptions:
[legend]

## Public Member Functions

template<typename T >
bool | init (CmdOption< T > &_o, const std::string &_val)
bool | parse_argument (const std::string &arg)
std::string & | strip (std::string &line)

## Public Attributes

CmdOption< bool > | decorate_name
CmdOption< float > | n_collapses
CmdOption< float > | AR
CmdOption< float > | EL
CmdOption< float > | HD
CmdOption< bool > | IS
CmdOption< float > | ND
CmdOption< float > | NF
CmdOption< std::string > | PM
CmdOption< float > | Q
CmdOption< float > | R

The documentation for this struct was generated from the following file:

- OpenMesh/Apps/Decimating/decimater.cc